Bug 858420 - UFO page which talks about users and accounts does not mention Gluster volume
UFO page which talks about users and accounts does not mention Gluster volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Divya
amainkar
:
Depends On: 840158
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:20 EDT by Scott Haines
Modified: 2015-04-10 03:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 840158
Environment:
Last Closed: 2015-04-10 03:15:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Divya 2013-02-13 06:17:37 EST
The documentation has been updated and the link to the updated docs is as follows:  http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/ch18s04.html#idp19418784
Comment 3 Sudhir D 2013-10-03 05:01:38 EDT
The doc is correctly updated at https://access.redhat.com/site/documentation/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/ch18s04.html. Marking the bug verified.

Note You need to log in before you can comment on or make changes to this bug.